@charset "utf-8";

.hidden {position: absolute;clip: rect(0 0 0 0);width: 1px;height: 1px;margin: -1px;overflow: hidden;}
.newJoin {width:620px;margin:40px auto 0;}
.newJoin__header .title {margin:0 auto;font-size:38px;font-family:"Pretendard Bold";color:#222;text-align:center;line-height:1.2;}
.newJoin__content {display:flex;flex-direction:column;justify-content:center;align-items:center;}
.newJoin__content .joinCoupon {max-width:300px;padding:22px 30px;background-color:#222;color:#fff;border-radius:10px;text-align:center;}
.newJoin__content .joinCoupon__box {display:flex;flex-direction:column;align-items:center;}
.newJoin__content .joinCoupon__box .couponTitle {font-size:16px;}
.newJoin__content .joinCoupon__box .couponTitle + .couponText {padding-top:10px;margin-top:10px;border-top:1px dashed #707070;font-size:28px;font-family:"Pretendard Light";}
.newJoin__content .joinCoupon__box .couponText__feelpon {font-size:34px;font-family:"Pretendard SemiBold";}
.newJoin__content .joinBenefit {width:100%;margin-top:30px;padding:0 60px;}
.newJoin__content .joinBenefit__list {display:flex;justify-content:space-around;gap:20px;text-align:center}
.newJoin__content .joinBenefit__item {flex:1 0 0;display:flex;flex-direction:column;justify-content:center;align-items:center;gap:12px;}
.newJoin__content .joinBenefit__item .benefitIcon {width:50px;height:55px;background-size:222px 80px;background-image:url("//assets.feelway.com/icons/recent/common/joinIcons/joinIcons.svg");background-repeat:no-repeat;}
.newJoin__content .joinBenefit__item .benefitIcon.icon1 {background-position:-1px 0;}
.newJoin__content .joinBenefit__item .benefitIcon.icon2 {background-position:-56px 0;}
.newJoin__content .joinBenefit__item .benefitIcon.icon3 {background-position:-111px 0;}
.newJoin__content .joinBenefit__item .benefitIcon.icon4 {width:55px;background-position:-166px 0;}
.newJoin__content .joinBenefit__item .benefitText {font-size:18px;font-family:"Pretendard SemiBold";line-height:1.25;color:#222;}
.newJoin__content .joinButtons {width:100%;}
.newJoin__content .joinButtons__list {display:flex;flex-wrap:wrap;position:relative;justify-content:space-between;align-items:center;gap:10px;text-align:center;}
.newJoin__content .joinButtons__item {border-radius:8px;}
.newJoin__content .joinButtons__item .joinButtonsLink {display:block;width:100%;height:55px;font-family:"Pretendard SemiBold";font-size:14px;color:#fff;border-radius:8px;line-height:55px;}
.newJoin__content .joinButtons__item .joinButtonsLink:before {content:"";display:inline-block;width:22px;height:19px;margin-right:6px;background-size:222px 80px;background-image:url("//assets.feelway.com/icons/recent/common/joinIcons/joinIcons.svg");background-repeat:no-repeat;vertical-align:-5px;}
.newJoin__content .joinButtons__item.fullButton {width:100% !important;margin-bottom:auto !important;margin-left:0 !important;}
.newJoin__content .joinButtons__item:not(.fullButton) {flex:1 0 0;}
.newJoin__content .joinButtons__item.ilbanBtn {background-color:#169dab;}
.newJoin__content .joinButtons__item.ilbanBtn .joinButtonsLink {font-size:20px;}
.newJoin__content .joinButtons__item.ilbanBtn .joinButtonsLink:before {display:none;}
.newJoin__content .joinButtons__item.naverBtn {background-color:#1ec800;}
.newJoin__content .joinButtons__item.naverBtn .joinButtonsLink:before {background-position:-3px -58px;}
.newJoin__content .joinButtons__item.kakaoBtn {background-color:#fee500;}
.newJoin__content .joinButtons__item.kakaoBtn .joinButtonsLink {color:#222;}
.newJoin__content .joinButtons__item.kakaoBtn .joinButtonsLink:before {width:23px;height:21px;background-position:-32px -57px;}
.newJoin__content .joinButtons__item.appleBtn {position:relative;height:55px;font-family:"Pretendard SemiBold";border-radius:8px;line-height:55px;border:2px solid #222;font-size:0;text-indent: -9999px;cursor:pointer;}
.newJoin__content .joinButtons__item.appleBtn:after{content:'';position:absolute;top:48%;left:50%;width:100px;height:22px;background-size:222px 80px;background-image:url("//assets.feelway.com/icons/recent/common/joinIcons/joinIcons.svg");background-repeat:no-repeat;background-position:-87px -56px;transform: translate(-50%, -50%);}
.newJoin__content .joinButtons__item.appleBtn > div {display:none !important;}
.newJoin__content .joinText {margin-top:20px;font-size:18px}
.newJoin__content .joinSellerButtons {display:flex;justify-content:center;align-items:center;gap:10px;width:100%;margin-top:25px;}
.newJoin__content .joinSellerButtons a {flex:1 0 0;display:block;width:100%;height:100%;padding:17px;text-align:center;background-color:#169dab;color:#fff;font-size:16px;border-radius:8px;font-family:"Pretendard SemiBold";}
.newJoin__content .findLoginButton {display:inline-block;margin-top:20px;border-bottom:1px solid #8d8d8d;color:#8d8d8d;font-size:18px;}
.newJoin .bannerImage {margin:30px 0;}
.newJoin .bannerImage img {width:100%;max-width:100%}
@media screen and (max-height:1680px) {
    #middle {min-height:845px !important;}
}
